{
  "name": "sonicforge-studio",
  "private": true,
  "scripts": {
    "build": "babel app/static/js/app.jsx --config-file ./babel.config.json -o app/static/js/app.precompiled.js"
  },
  "dependencies": {
    "@babel/cli": "^8.0.4",
    "@babel/core": "^8.0.1",
    "@babel/preset-react": "^8.0.1"
  }
}
